/*
 * Author: IGD Solutions Corporation [https://www.igdsolutions.com/]
 *
 */

/*@font-face {
  font-family: "Calibri";
  src: url('../fonts/calibri.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Calibrii";
  src: url('../fonts/calibrii.ttf') format('truetype');
  font-weight: normal;
}
@font-face {
  font-family: "Calibrib";
  src: url('../fonts/calibrib.ttf') format('truetype');
  font-style: normal;
}
@font-face {
  font-family: "Calibriz";
  src: url('../fonts/calibriz.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}
@font-face {
    font-family: "Calibrili";
    src: url('../fonts/calibrili.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: "LatoBl";
    src: url('../fonts/Lato-Black.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "LatoBlIt";
    src: url('../fonts/Lato-BlackItalic.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "LatoBoldIt";
    src: url('../fonts/Lato-BoldItalic.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "LatoBold";
    src: url('../fonts/Lato-Bold.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "LatoIt";
    src: url('../fonts/Lato-Italic.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "LatoLight";
    src: url('../fonts/Lato-Light.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "LatoLightIt";
    src: url('../fonts/Lato-LightItalic.ttf') format('truetype');
    font-style: normal;
}
@font-face {
  font-family: "swiss";
  src: url('../fonts/swissl.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "swissl";
  src: url('../fonts/swissli.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}
@font-face {
    font-family: "Lato";
    src: url('../fonts/Lato-Regular.ttf') format('truetype');
    font-style: normal;
}
@font-face {
    font-family: "times";
    src: url('../fonts/times.ttf') format('truetype');
}*/


input[type="text"],
input[type="password"],
input[type="email"] {
  border: 2px solid var(--theme-color6);
  border-radius: 8px;
}
textarea {
  border: 2px solid var(--theme-color6);
  border-radius: 8px;
  resize: none;
}
input[type="text"]:focus,
input[type="email"]:focus,
textarea:focus {
  border-color: var(--theme-blue);
}
input[type="submit"] {
  border: 2px solid var(--theme-color6);
  background-color: var(--theme-color6);
  border-radius: 8px;
  color: var(--theme-color);
  font-weight: bold;
  padding: 8px 16px 9px;
}
input[type="submit"]:hover {
  background-color: var(--theme-blue);
  color: var(--theme-color);
}
select {
  outline-color: transparent;
  border: 2px solid var(--theme-color6);
  border-radius: 8px;
  font-family: var(--theme-font);
  font-size: 18px;
}

fieldset {
  color: var(--theme-color8);
  border-color: var(--theme-color6);
  border-radius: 8px;
}
fieldset legend {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 18px;
  text-transform: uppercase;
}
label {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 18px;
}

img {
  outline: 0;
}

form .description {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 16px;
}

.node h2, .node h3, .node h4, .node h5, .node h6 {
  color: var(--theme-color8);
}
.node h3 {
  font-size: 24px;
  font-weight: bold;
  font-family: var(--theme-font);
  color: var(--theme-color7);
}
.view h3{color: var(--theme-color7);font-family: var(--theme-font);}
.node h4 {
  font-size: 22px;
  font-weight: bold;
  font-family: var(--theme-font);
  color: var(--theme-color7);
}
.node h5 {
  font-size: 20px;
  font-weight: bold;
  font-family: var(--theme-font);
  color: var(--theme-color7);
}

.node p {
    color: var(--theme-color7);

    font-family: var(--theme-font);

    font-size: 20px;
}

.node a {
  color: var(--theme-color8);
  border-bottom: 1px dotted var(--theme-color8);
}
.node a:hover {
  border-bottom-style: solid;
}



.node img[style="float:left"] {
  margin-right: 24px;
}
.node img[style="float:right"] {
  margin-left: 24px;
}

@media only screen and (max-width: 769px) {
  .node img[style="float:right"],
  .node img[style="float:left"] {
    width: 100%;
    float: none !important;
    margin: 0 0 10px;
  }
    .service img{
        float:none !important;
        display:inline-block;
        margin-right:0;
        width:81px !important;
        height:81px !important;
    }
    .service, .service p{
        text-align:center !important;
    }
}

.node-full {
    padding: 0 20px 20px;
}
@media only screen and (min-width: 860px) {
  .node-full {
    padding: 0 20px 20px;
  }
}
@media only screen and (min-width: 1280px) {
  .node-full {
    padding: 0 20px 20px;
  }
}

.node-teaser {
  margin-bottom: 32px;
}

.node-attorney .header {
  margin-bottom: 32px;
}
.node-attorney .header img {
  width: 100%;
  margin-bottom: 42px;
}

.node-footer-text-block {
  padding: 0;
}

.meta.submitted {
  margin-left: 32px;
  font-family: var(--theme-font);
  font-style: italic;
  font-size: 18px;
}

@media only screen and (max-width: 699px) {
  .captcha img {
    width: 100%;
    border: 2px solid var(--theme-color4);
    border-radius: 8px;
  }
}

@media only screen and (min-width: 860px) {
  .view-display-id-page {
    padding: 40px 45px 30px;
  }
}
@media only screen and (min-width: 1279px) {
  .view-display-id-page {
    padding: 80px 60px 60px;
  }
}

.view .view-header h2 {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 52px;
  margin: 0 0 32px;
}
.view .view-header p {
  font-family: var(--theme-font);
  font-size: 20px;
  color: var(--theme-color8);
}


h1{font-family: var(--theme-font);text-align: left;}
.uppercase-heading{font-family: var(--theme-font);color:var(--theme-black);}

.webform-confirmation {
  padding: 20px 15px 40px;
}
@media only screen and (min-width: 860px) {
  .webform-confirmation {
    padding: 40px 45px 30px;
  }
}
@media only screen and (min-width: 1279px) {
  .webform-confirmation {
    padding: 80px 60px 60px;
  }
}

.webform-confirmation h2 {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 52px;
  margin: 0 0 32px;
}
.webform-confirmation p {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 20px;
}
.webform-confirmation a {
  color: var(--theme-color8);
  font-family: var(--theme-font);
  font-size: 20px;
  border-bottom: 1px dotted var(--theme-color8);
}
.webform-confirmation a:hover {
  border-bottom-style: solid;
}

@media only screen and (max-width: 699px) {
    .highlighted-feature .views-field-title{min-height: 30px;}

  .tab-bar h1 {
    font-family: var(--theme-font);
  }

  aside li {
    padding: 9px 0;
    list-style: none;

  }
  aside li a,aside li.active a {
    color: var(--theme-color);
    font-weight: bold;
    font-family: var(--theme-font);
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
  }
  aside li a:hover {
    color: var(--theme-color9);
  }
  aside li a:focus {
    color: var(--theme-color9);
    background-color: transparent;
  }
  aside li.active {
    background-color: var(--theme-color9);
    margin-left: -100px;
    padding-left: 100px;
    pointer-events: none;
  }
  aside li.active a {
    color: var(--theme-color);
  }
}

@media only screen and (min-width: 640px) {
  .top-bar .title-area,
  .top-bar.expanded .title-area {
    background-color: var(--theme-color10);
  }
  .top-bar .title-area a {
    font-family: var(--theme-font);
  }

  .top-bar-section ul {
    border-bottom: 2px solid var(--theme-color4);
  }
  .top-bar-section ul li {
    background-color: var(--theme-color10);
  }
  .top-bar-section ul li.active > a {
    background-color: var(--theme-color9);
  }
  .top-bar-section ul li > a {
    font-weight: bold;
    font-family: var(--theme-font);
    font-size: 20px;
    text-transform: uppercase;
  }
}



/*.row {
  max-width: 100%;
}*/
.inner {
  float: none;
  margin: 0 auto;
}

@media only screen and (min-width: 700px) {
  .inner {
    max-width: 800px;
  }
}
@media only screen and (min-width: 860px) {
  .inner {
    max-width: 860px;
  }
}
@media only screen and (min-width: 1280px) {
  .inner {
    max-width: 1100px;
  }
}

/**************************
*****    Logo           ***/
#Logo{padding-left: 20px;padding-top: 15px;height:108px;}
.medium-logo-wrapper{text-align: center;padding-bottom:10px;}
.medium-logo-wrapper #Logo{padding:0;width:40%;height:100%;}
@media all and (max-width: 620px){.medium-logo-wrapper #Logo{width:70%;}}
/***** Menu ****/
.tab-bar .menu-icon span::after {box-shadow: 0 0 0 1px var(--theme-black),0 7px 0 1px var(--theme-black),0 14px 0 1px var(--theme-black);position: fixed;z-index:200;}
.off-canvas-wrap .small-left{background-color: var(--theme-color);}
.tab-bar.show-for-medium-down{height:100%;background-color: var(--theme-color);}
#navbar {
  background-color: var(--theme-color);
    /*position: fixed;*/
    z-index: 10;
    width: 100%;
}
#navbar > .columns {
  padding: 0;
}
#navbar ul {
  margin: 0;
  float:right;
}
#navbar ul li {
  z-index: 13;
  list-style: none;
}
.inner #mainnav h2{display:none;}
.inner #mainnav ul{margin: 0;float: right;}
#footer {
  padding: 20px 0 0;
  background-color: var(--theme-color2);
  border-top:2px solid var(--theme-color);
}


/*************** Divs and columns, buttons and titles *************/
/*.content{
  padding-bottom:15px;
}*/
/*.content p{marginL0;}*/
.front.page-node-11 #content-wrapper{
  background:url("../images/content-bg.jpg") no-repeat top left;
  background-size:100%;
}
#content-wrapper .inner,#bottom-region .inner{
  max-width:850px;
}
#node-11 h2{display:none !important;}
#content-wrapper p,.block h2{color:var(--theme-color3);}
.front.page-node-11 #block-block-1{background:url("../images/white-bg.png") top center round;background-size:100%;margin: 10px;}
@media all and (min-width:800px){.front.page-node-11 #block-block-1{margin: 0 10rem 1.5rem;}}
#content-wrapper a{text-shadow: none;text-align: center;display: inline-block;}
a.class-btn{padding: 10px 20px;background: var(--theme-blue2);border-radius: 7px;font-family: var(--theme-font);color: var(--theme-color);min-width: 300px;}
.front.page-node-11 #bottom-region{
  background:url("../images/footer-bg.jpg") no-repeat bottom center;
  background-size:100%;
}
ul.arrow-list{list-style: none;margin:0;}
ul.arrow-list li{background: url("../images/arrow.png") no-repeat left top;padding-left: 40px;line-height: 30px;}
#block-simplenews-1 h2{display:none !important;}

/***** slideshow *****/
#block-views-231c6c5ec55f2389a631dcfbc9722380{width: 110%;margin-left:-5%; border:15px solid white;border-radius:10px;margin-top:20px;}
#block-views-231c6c5ec55f2389a631dcfbc9722380 .content{padding:0;margin:0;}
@media all and (max-width:900px){#block-views-231c6c5ec55f2389a631dcfbc9722380{width: 100%; margin-left: 0;}}
.views-field-nothing,.views-field-nothing-1,
.views-field-field-short-detail-for-slider, .views_slideshow_slide .views-field-view-node {position: absolute;background-color: rgba(0, 0, 0, 1.0);color: var(--theme-color);font-family: var(--theme-font);font-size: 18px;}
.views-field-nothing{padding: 10px 30px;}
.views-field-nothing-1{padding: 10px 30px;right:0;}
.views-field-field-short-detail-for-slider{width: 80%;padding: 10px;bottom: 0;background-color: rgba(0, 0, 0, 0.7) !important;}
.views-field-field-short-detail-for-slider p,.views_slideshow_slide .views-field-view-node a
{margin:0;text-align: center;color:var(--theme-color) !important;font-size:18px;font-family: var(--theme-font);}
.views_slideshow_slide .views-field-view-node{bottom: 0;right: 0;padding: 10px;width: 20%;text-align: center;}
#vscc_controls_pause_featured_slideshow_about_real_estates-block_1 {display: none;}
#vscc_controls_previous_featured_slideshow_about_real_estates-block_1{position: absolute;z-index: 100;top: 18%;left: 0;
  transform: translate(0%, -50%);}
#vscc_controls_next_featured_slideshow_about_real_estates-block_1{position: absolute;z-index: 100;top: 18%;right: 0;
  transform: translate(0%, -50%);}
@media all and (max-width:720px){
  #vscc_controls_featured_slideshow_about_real_estates-block_1{display: none;}
}
.view-our-agents .views-field-field-image,.view-our-agents .views-field-title{text-align:center;}
.view-our-agents .views-row{padding-bottom:20px;}
.views-slideshow-cycle-main-frame-row-item{
  overflow: hidden;
  position: relative;
  width: 100%;
}
/*** footer elements ***/
#footer-columns {
  padding: 10px 0 20px;
}
#footer-columns h2 {
  font-weight: bold;
}
#footer-columns h2,
#footer-columns p {
  font-family: var(--theme-font);
  font-size: 16px;
  text-align: center;
  color: var(--theme-color);
    padding:10px;
}
#footer-columns a {
  font-family: var(--theme-font);
  font-size: 16px;
  color: var(--theme-color);
}
#footer-columns a:hover {
  color: var(--theme-grey);
}

@media only screen and (min-width: 700px) {
  #footer-columns > .columns {
    padding: 0;
  }
  #footer-columns p {
    margin: 0;
  }
}
@media only screen and (min-width: 1280px) {
  #footer-columns h2,
  #footer-columns p {
    text-align: left;
  }
}


#footer-copyright p {
  font-family: var(--theme-font);
  font-size: 11px;
  text-align: center;
  color: var(--theme-color);
}

#copyright-igd p,
#copyright-igd a {
  color: var(--theme-color);
}
#copyright-igd a:hover {
  color: var(--theme-color);
}
@media only screen and (min-width: 900px) {
  #footer-copyright {
    margin: 10px 10px;
  }
  #footer-copyright > .columns {
    padding: 0;
  }
  #footer-copyright br {
    display: none;
  }

  #copyright-notice p {
    text-align: left;
    margin: 0;
  }
  #copyright-igd p {
    text-align: right;
    margin: 0;
  }
}
body:not(.front) #banner {
  display: none;
}

body.front #content h2{
    display:none;
}

body.logged-in #toolbar {
  margin: 0;
  padding: 0;
}
.tabs.primary {
  border-bottom-color: var(--theme-color4);
}
.tabs.primary li a {
  border-color: var(--theme-color4);
  border-bottom-color: var(--theme-color4);
  background-color: var(--theme-color4);
  color: var(--theme-color);
}
.tabs.primary li a:hover {
  border-color: var(--theme-color4);
  background-color: var(--theme-color10);
  color: var(--theme-color4);
}
.tabs.primary li.active a {
  border-color: var(--theme-color4);
  border-bottom-color: var(--theme-color);
  background-color: var(--theme-color);
  color: var(--theme-color4);
}

.node a[href^="tel:"],
.node a[href^="fax:"],
.node a[href^="https://goo.gl/maps"] {
  border: none;
}
.node a[href^="tel:"]:hover,
.node a[href^="fax:"]:hover,
.node a[href^="https://goo.gl/maps"]:hover {
  color: var(--theme-black);
  border: none;
}
.agent-phone a[href^="tel:"]::before,.agent-mail a[href^="mailto:"]::before{
  content:'';
  display:none;
}
.node a[href^="fax:"]:before {
  display: inline-block;
  min-width: 22px;
  margin-right: 9px;
  font-family: var(--theme-fontawesome);
  content: '\f1ac';
}

.node a[href^="https://goo.gl/maps"]:after {
  border: none;
  margin-left: 8px;
  font-family: var(--theme-fontawesome);
  content: '\f0ac';
}
.left-off-canvas-menu {
    background-color: var(--theme-color);
}

.left-off-canvas-menu li.active,.left-off-canvas-menu li{width: 100%;margin-left: 0;padding: 9px 0;}

.left-off-canvas-menu li.active, .left-off-canvas-menu ul.off-canvas-list li.active a, .left-off-canvas-menu ul.off-canvas-list li.active
{background-color: var(--theme-color6);color:var(--theme-color) !important;}
.left-off-canvas-menu li.active a,.left-off-canvas-menu li a:hover,
.left-off-canvas-menu li a,.left-off-canvas-menu li.active a:hover, .left-off-canvas-menu ul.off-canvas-list li a, .left-off-canvas-menu ul.off-canvas-list li a:hover{
  background:transparent;color:var(--theme-blue3);font-weight:bold;border:none;}
.left-off-canvas-menu li.active a{color:var(--theme-color);}

/* Meet Our Agents styles */
.ch-grid {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}

.ch-grid:after,
.ch-item:before {
    content: '';
    display: table;
}

.ch-grid:after {
    clear: both;
}

.ch-grid li {
    width: 300px;
    height: 300px;
    display: inline-block;
    margin: 20px;
}
.ch-item {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    position: relative;
    cursor: default;
    /*box-shadow:
            inset 0 0 0 0 rgba(5, 184, 200, 0.4),
            inset 0 0 0 16px rgba(255,255,255,0.6),
            0 1px 2px rgba(0,0,0,0.1);*/
    box-shadow: inset 0 0 0 16px var(--theme-color5);
    transition: all 0.4s ease-in-out;
    background-size:70%;
}
.ch-info {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease-in-out;
    transform: scale(0);
    backface-visibility: hidden;
}
.ch-info h3 {
    color: var(--theme-color);
    text-transform: uppercase;
    position: relative;
    letter-spacing: 2px;
    font-size: 32px;
    margin: 0 30px;
    padding: 14rem 0 0 0;
    height: 110px;
    font-family: var(--theme-font2), var(--theme-font), sans-serif;
    text-shadow:
            0 0 1px var(--theme-color),
            0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
    color: var(--theme-color);
    padding: 10px 5px;
    font-style: italic;
    margin: 0 30px;
    font-size: 12px;
    border-top: 1px solid rgba(255,255,255,0.5);
}

.ch-info p a {
    display: block;
    color: rgba(255,255,255,0.7);
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 9px;
    letter-spacing: 1px;
    padding-top: 4px;
    font-family: var(--theme-font2), var(--theme-font), sans-serif;
}

.ch-info p a:hover {
    color: rgba(255,255,255, 0.8);
}
.ch-item:hover {
    box-shadow:
            inset 0 0 0 180px rgba(51, 73, 123, 0.4),
            inset 0 0 0 16px rgba(255,255,255,0.8),
            0 1px 2px rgba(0,0,0,0.1);
}
.ch-item:hover .ch-info {
    opacity: 1;
    transform: scale(1);
}

.ch-info a, .ch-info a:hover{color:var(--theme-color);}

.field-img-agent{text-align:center;padding-bottom:10px;}
.agent-phone .field-item{display:inline-block;padding-left:10px;}
.agent-phone{text-align:center;}
.agent-mail{text-align:center;padding-bottom:20px;}
.agent-mail .field-item{display:inline-block;padding-left:10px;}
.agent-mail a,.agent-mail a:hover{border:none;text-decoration:none;}
.iframe-container {
  overflow: hidden;
  padding-top: 140%;
  position: relative;
}
 
.iframe-container iframe {
   border: 0;
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
}
 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  padding-top: 75%;
}
.page-node-6 #content-wrapper .inner{
  max-width:1200px;
}
#block-webform-client-block-35 h2{display:none !important;}